body #motopress-main.main-holder #content form select, body #motopress-main.main-holder #container form select { max-width: none; }

.woocommerce img, .woocommerce-page img { max-width: none !important; }

#sidebar .featured-thumbnail img {
    width: 100%;
    max-width: none!important;
}

.ie8 .nav__primary .sf-menu > li > a:after {
	content: inherit !important;
}
.ie8 .nav__primary .sf-menu > li > a {
	padding: 30px 5px;
	font-size: 20px;
	line-height: 35px;
}

.ie8 body #motopress-main.main-holder .shop-nav ul li a {
	padding: 11px 7px;
	font-size: 13px;
}

.ie8 img {
	max-width: inherit !important;
	width: 100% !important;
}

.ie8 .custom_banners .custom_banners_wrap_inner .banner-wrap .featured-thumbnail img {
	max-width: inherit !important;
	width: inherit !important;
}

.ie8 .add_to_cart_button {
	padding: 5px 10px !important;
	font-size: 15px !important;
}

.ie8 .custom_home_blog .custom_home_blog_wrap_inner ul.posts-grid li .post_comment .comments_link:after {
	left: 22%;
}

.ie8 .product_type_variable {
	font-size: 15px !important;
}

.ie8 .btn-primary {
	margin: 10px !important;
}

.ie8 .custom_home_blog  .custom_home_blog_wrap_inner ul.posts-grid li .featured-thumbnail  a .zoom-icon {
	border-radius: none !important; 
	box-shadow: none !important;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
}

.ie8 .custom_home_blog  .custom_home_blog_wrap_inner ul.posts-grid li .featured-thumbnail  a .zoom-icon:hover {
	background-color: #000;
	filter:alpha(opacity=70);
}

.ie8 .custom_home_blog .custom_home_blog_wrap_inner ul.posts-grid li {
	background: #282828;
}

.ie8 .custom_banners .custom_banners_wrap_inner .banner-wrap:hover .extra-wrap h5:hover {
	background: #799326;
}